#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.6.0.1
visibility:           public
id:                   citeproc-0.6.0.1-481fga8d7nICmuk7QkD0ZD
key:                  citeproc-0.6.0.1-481fga8d7nICmuk7QkD0ZD
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  e205ba808d97146e9746115925c37077
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.6.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/citeproc-0.6.0.1
hs-libraries:         HSciteproc-0.6.0.1-481fga8d7nICmuk7QkD0ZD
depends:
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG
    attoparsec-0.14.4-GTUovz5zqDi6zhtjAcFzCG base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-CRT7ZECRUzxCm9b8jdp7qY containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu filepath-1.4.2.1
    pandoc-types-1.22-CoR8s0fwjGXCulrQdpoXly
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-1z9G7slsH3XBcFZLCHnRNA text-1.2.5.0
    text-icu-0.8.0-27TIg0mDOwqFh1lthZOO4R transformers-0.5.6.2
    unicode-collation-0.1.3.1-7d36nogfYEyFwJZcQvtPHZ
    uniplate-1.6.13-KrUUM0BuBjjJKel0QQMQhg
    vector-0.12.3.1-FGR30quEvBKIVgcX0eclul
    xml-conduit-1.9.1.1-B2f8SzwmPpGCDhuDbBPT2v

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

